<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">


    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/id_ad_media_iv_1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        app:layout_goneMarginEnd="0dp"
        tools:layout_height="100dp"
        tools:src="@tools:sample/backgrounds/scenic" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/id_ad_media_iv_2"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="4dp"
        android:layout_weight="1"
        android:visibility="gone"
        tools:layout_height="100dp" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/id_ad_media_iv_3"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:visibility="gone"
        android:layout_weight="1"
        tools:layout_height="100dp" />


</LinearLayout>